@charset "UTF-8";

@media screen and (min-width: 980px) {

#preview
{
	position: absolute;
	z-index: 999999;
}

#container
{
	width: 1024px !important;
	margin: 0 auto;
}
	#container #header
	{
		width: 1024px;
		margin-bottom: 20px;
	}
		#container #header .head
		{
			width: 100%;
			margin: 0 auto;
			position: relative;
			height: 120px;
		}

		#container #header .head .left,
		#container #header .head .right
		{
			float: left;
		}
			#container #header .head .left
			{
				position: absolute;
				top:0px;
				left: 50%;
				margin-left: -50px;
			}
			#container #header .head .right
			{
				position: absolute;
				top:25px;
				right: 50px;
				width: 200px;
			}
				#container #header .head .right ul
				{
					float: right;
				}
		#header .head .minMenuClose
		{
			display: none;
		}

		#container #header .menuHBox
		{
			width: 1024px;
			margin: 0 auto;
			position: relative;
		}

		#container #header .menu
		{
			margin: 0 auto;
		}
			.menu li
			{
				float:left;
				width: 203px;
				height: 50px;
				text-align: center;
				border-top: 1px #DDDDDD solid;
				border-bottom: 1px #DDDDDD solid;
				border-right: 1px #DDDDDD solid;
			}
			.menu li:FIRST-CHILD
			{
				border-left: 1px #DDDDDD solid;
			}
				.menu li a
				{
					display: table-cell;
					vertical-align:middle;
					text-align: center;
					width: 203px;
					height: 50px;
					background: #FFF;
				}
				.menu li a:HOVER
				{
					background: #ddd;
					color: #000;
					text-decoration: none;
				}


		#container #header .mdBox
		{
			width: 1024px;
			margin: 0 auto;
			overflow: hidden;
			position: absolute;
			height: 0px;
			z-index:9999;
		}

		#container #header .aboutBox,
		#container #header .productBox,
		#container #header .kankoreBox,
		#container #header .goHomeBox
		{
			width: 979px;
			padding:20px;
			border: 1px #DDD solid;
			display: none;
			margin: 0 auto;
			position: absolute;
			top:0;
			background-color: #FFF;
			z-index:9999;
		}


#main
{
	width: 1024px;
	margin-bottom: 20px;
}
	#aside
	{
		width: 250px;
		float: left;
		margin-right: 20px;
	}
		#aside li
		{
			margin-bottom: 5px;
		}
			#aside li p
			{
				font-weight: bold;
			}
			#aside li img
			{
				border: 1px #000 solid;
			}

		#aside .slideBox
		{
			display: none;
		}
			#aside .slideOpen
			{
				padding: 0 !important;
			}
	#contents01
	{
		width: 750px;
		float: left;
	}
		#contents01 h1
		{
			font-size: 120% !important;
			color: #3B6EA5;
			font-weight: bold;
			background: none;
			border: 0 none;
			padding:0;
		}

		#contents01 h2
		{
			font-size: 120% !important;
			color: #82C147;
			font-weight: bold;
			background: none;
			border: 0 none;
			padding:0;
		}

			#contents01 .newsBox
			{
				width: 540px;
				height:70px;
				overflow: scroll;
				border: 1px #000 solid;
			}
			#contents01 .newsBox dt
			{
				float: left;
				width: 100px;
				margin-right: 10px;
			}
			#contents01 .newsBox dd
			{
				float: left;
				width: 340px;
				margin-bottom: 5px;
			}

	#contents01 .sliderBox
	{
		width: 480px;
		height: 288px;
		overflow: hidden;
		position: relative;
	}
		#contents01 .sliderBox li
		{
			position: absolute;
			left:480px;
		}
		#contents01 .sliderBox li.slide01
		{
			left:0px;
		}
	#contents01 .sliderCng
	{
		margin-bottom: 10px;
	}
		#contents01 .sliderCng li
		{
			float: left;
			padding: 5px 9px;
			border-left: 1px #000 solid;
		}
		#contents01 .sliderCng li:FIRST-CHILD
		{
			border: 0px none;
		}
			#contents01 .sliderCng li.on
			{
				background-color: #ddd;
			}





	#contents01 .mainSlider2,
	#contents01 .mainSlider3,
	#contents01 .mainSlider4,
	#contents01 .mainSlider5
	{
		display: none;
	}



#footer
{
	width: 1024px;
}
	#footer .pageTop
	{
		width: 1024px;
		height: 30px;
		margin-bottom: 20px;
	}
		#footer .pageTop a
		{
			display: table-cell;
			width: 1024px;
			height: 30px;
			text-align:center;
			vertical-align:middle;
			background: #eee;
		}
			#footer .pageTop a:HOVER
			{
				background: #ddd;
			}

	#footer .footerLinkArea
	{
		width: 1024px;
		margin-bottom: 20px;
	}
		#footer .footerLinkArea .left
		{
			float: left;
		}
		#footer .footerLinkArea .right
		{
			float: right;
		}

		#footer .footerLinkArea .left
		{
			margin: 0 35px 0 4px;
		}
			#footer .footerLinkArea .left .floatList
			{
				float: left;
				margin-left: 24px;
			}
			#footer .footerLinkArea .left .floatList:FIRST-CHILD
			{
				margin-left: 0px;
			}
				#footer .footerLinkArea .left .floatList p
				{
					font-weight: bold;
				}
				#footer .footerLinkArea .left .floatList li
				{
					margin-top: 5px;
				}
				#footer .footerLinkArea .left .floatList li:FIRST-CHILD
				{
					margin-top: 0px;
				}

		#footer .footerLinkArea .right
		{
			width: 172px;
		}
			#footer .footerLinkArea .right li
			{
				border: 1px #000 solid;
				margin-bottom: 10px;
			}

		#footer .bottomMenu
		{
			height: 35px;
			padding-top: 15px;
			background-color: #FDFCFD;
			border-top:1px #ddd solid;
			padding-left: 10px;
		}
			#footer .bottomMenu li
			{
				float: left;
				margin-right: 20px;
			}
			#footer .bottomMenu li.copy
			{
				float: right;
			}

}